Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IFSelect_AppliedModifiers.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_AppliedModifiers.hxx>`
`#include <IFSelect_SequenceOfGeneralModifier.hxx>`
`#include <Interface_IntList.hxx>`
`#include <Standard_Integer.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IFSelect_GeneralModifier.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`